<?php 
  include_once __DIR__ .'/api/Constants.php';
  require_once __DIR__.'/api/models/Guests.php';
  $guest = new Guests();
  $data = $guest->select($guest::decrypt($_GET['code']??0))[0];
  $dateEvent = '23 Septiembre 2023';
?>
  <!DOCTYPE html>
    <html lang="es">
    <head>
        <meta name="format-detection" content="telephone=no" />
        <meta charset="UTF-8">
        <meta name="viewport" content="initial-scale=1, maximum-scale=1">
        <meta property="og:image" content="<?=BASE_URL?>assets/imgs/invitacion-digital.png" />
        <meta property="og:image:width" content="1200" />
        <meta property="og:image:height" content="628" />
        <meta property="og:title" content="Nuestro Aniversario 4 JunglaCODE"/>
        <meta property="og:url" content="https://junglacode.org/demos/aniversario-junglacode/"/>
        <meta property="og:description" content="Celebranos nuestro cuarto aniversario" />
        <meta name="description" content="Celebranos nuestro cuarto aniversario" />
        <link rel="apple-touch-icon" sizes="60x60" href="https://miboda.love/favs.ico/apple-icon-60x60.png">
        <link rel="icon" type="image/jpg" href="<?=BASE_URL?>assets/imgs/favicon.ico"/>
        <meta name="author" content="junglaCODE">
        <meta name="robots" content="noindex">
        <meta name="revisit-after" content="3 month">
        <title>Nuestro Aniversario junglaCODE </title>
        <link rel="stylesheet" href="<?=BASE_URL?>assets/css/reset.css?ver=<?=VERSION?>">
        <link rel="stylesheet" href="<?=BASE_URL?>assets/css/style.css?ver=<?=VERSION?>">
        <link rel="stylesheet" href="<?=BASE_URL?>assets/css/desing.css?ver=<?=VERSION?>">
        <link rel="stylesheet" href="<?=BASE_URL?>assets/css/owl.carousel.min.css?ver=<?=VERSION?>">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
        <script>
            var timerBienvenida = 2000;
        </script>
     </head>
    <body>
    <div class="modal-bienvenida">
        <div class="modal-bienvenida-body">
            <span class="loader">Mitotl</span>
            <span class="loader-box"></span>
        </div>
    </div>
    <div class="main-container">
    <!-- intro -->
        <section id="intro" class="intro hg-100">
            <img src="<?=BASE_URL?>assets/imgs/into.png"  alt="intro" class="bg-intro">
            <div class="into-overlay"></div>
            <div class="into-name">
                <h5 class="mt-3 animate__animated animate__fadeInUp animate__delay-4s">Celebramos nuestro</h5> 
                <h3 class="animate__animated animate__fadeInDownBig animate__delay-3s">¡4 Aniversario!</h3>  
                <h3 class="animate__animated animate__fadeInDownBig animate__delay-3s">junglaCODE</h3>     
                <h5 class="animate__animated animate__fadeInUp animate__delay-4s"><?= $dateEvent ?></h5> 
            </div>
        </section>
        <!-- Contador -->
        <section  class="Contador animate__animated animate__headShake">   
            <div class="mt-3">
                <h3>Falta para celebrar 🤘 </h3>
                <div id="_contador" class="wrapper">
                    <div>
                    </div >
                    <div class="display"  data-aos="fade-up-right" data-aos-duration="2000">
                       <span class="day"></span> <br>
                       <label>Días</label>
                    </div >
                    <div class="display"  data-aos="fade-up-left" data-aos-duration="2000">
                        <span class="hours"></span><br>
                       <label>Horas</label>
                    </div>
                    <div class="display"  data-aos="fade-down-right" data-aos-duration="2000">
                        <span class="minutes"></span><br>
                       <label>Minutos</label>
                    </div>
                    <div class="display"  data-aos="fade-down-left" data-aos-duration="2000">
                        <span class="seconds"></span><br>
                       <label>Segundos</label>
                    </div>
                    <div>
                    </div >
                </div>
            </div>
        </section>
        <!-- Mensaje  -->
        <section  class="mensaje">
            <div class="">
                <h3 data-aos="fade-up" data-aos-anchor-placement="bottom-bottom" data-aos-duration="2000">¡Aniversario No. 4! 🥳</h3>
                <img src="<?=BASE_URL?>assets/imgs/separador.png" alt="seperador" class="mt-3 sepeador-s">
                <p> <b>JunglaCODE</b> se forma el 13 Septiembre de 2019. Hoy vivimos este momento especial celebra con nosotros nuestro trayecto.</p>
            </div>
        </section>
        <!-- invitacion -->
        <section id="invitacion" class="invitacion-section">
            <div class="flores-r"></div>
            <h3  data-aos="fade-up" data-aos-anchor-placement="bottom-bottom" data-aos-duration="2000">!!!Acompañanos!!! 🐵</h3>
            <img src="<?=BASE_URL?>assets/imgs/separador.png" alt="Codigo de vestimenta" class="mt-3 sepeador-s"> 
            <div class="container">
                <div class="row event-container">
                    <div class="event-wrap ceremonia-wrap">
                        <p>En📍 LA MESITA</p>
                        <p>Miguel Hidalgo #35</p>
                        <p>Roque</p>
                        <p>Celaya, Gto.</p>
                        <div class="event-hra">
                            4:00 pm
                        </div>
                        <div class="event-btn">
                            
                            <a 
                                target="_blank" 
                                class="btn-grl" 
                                href="https://www.google.com.mx/maps/place/Calle+Miguel+Hidalgo+35b,+Hacienda+Natura,+38124+Roque,+Gto./@20.5808617,-100.8401184,17z/data=!4m6!3m5!1s0x842ca523d0999887:0x3e7b3241e9b6234!8m2!3d20.581385!4d-100.8390509!16s%2Fg%2F11jpgxszzd?entry=ttu">
                                Ubicación
                            </a>
                        </div>
                    </div>                 
                </div>
            </div>
        </section>    
        <div class="modal-container">
            <div class="modal-lateral-nombres">Nuestro Aniversario </div>
            <button class="cerrar-modal" onclick="app.cerrarModal()"></button>
            <div class="modal-wrap"><div class="wrap-info-modal"><h3>Disculpa las molestias</h3><p>No podemos encontrar tu invitación, por favor contacta al administrador del evento.</p></div>
            </div>
        </div>   
        <!-- Seccion instagram -->
        <section id="instagram" class="instagram-section">
            <div class="container">
                <div class="instagram-container">
                    <div class="instagram-wrap">
                        <h3  data-aos="fade-up" data-aos-anchor-placement="bottom-bottom" data-aos-duration="2000">Hashtag, Etiqueta y Comparte 😜</h3>
 <img src="<?=BASE_URL?>assets/imgs/separador.png" alt="seperador" class="mt-3 sepeador-s">
                        <div>
                            <a href="https://www.instagram.com/jungla_code/" target="_blank" ><img src="<?=BASE_URL?>assets/imgs/instagram.png" alt="instagram" class="instagram"></a>
                            <a href="https://www.facebook.com/junglacodeoficial/?locale=es_LA" target="_blank"><img src="<?=BASE_URL?>assets/imgs/facebook.png" alt="feacebook" class="instagram facebook"></a>
                        </div>
                        <p class="mt-3">Ayúdanos a crecer nuestros recuerdos, publica tus fotos en redes sociales con el hashtag <br> 🤳📷</p>   
                        <p class="fw-600 mt-3">#somosjunglacode<p>
                    </div>
                </div>
            </div>
        </section>      
     <section id="reservacion" class="reservacion-section">
                <form id="deseos" class="form-reservacion"  onsubmit="return app.enviarConfirmacion(event)" data-aos="fade-up" data-aos-anchor-placement="bottom-bottom" data-aos-duration="2000">
                    <div class="wrap-send">
                        <div class="enviando">
                            <div class="box">
                                <div class="border one"></div>
                                <div class="border two"></div>
                                <div class="border three"></div>
                                <div class="border four"></div>
                                <div class="line one"></div>
                                <div class="line two"></div>
                                <div class="line three"></div>
                            </div>
                        </div>
                    </div>
                   
                    <h3>Confirma tu asistencia</h3>
                    <img src="<?=BASE_URL?>assets/imgs/separador.png" alt="seperador" class="mt-3 sepeador-s">

                    <div class="row">
                        <input type="text"  class="usr-nombre" name="usr-nombre" readonly>                   
                     </div>
                    <div class="row">
                        <div class="mdl-2">
                             <input type="email" placeholder="· Email" class="usr-correo" name="user_email">
                        </div>
                        <div class="mdl-2">
                            <select name="" required id="invitados" class="num-invitados">
                                <option value="0"  selected>· No asisteré</option>
                            </select>
                        </div>
                    </div>
                    <div class="row">
                        <textarea type="text" placeholder="· Dedicanos un mensaje... ✍️" class="deseos-invitados" name="user_comentarios"></textarea>
                    </div>
                    <button type="submit" class="btn-grl">Confirmar</button>
                    <p style="margin-top:10px"><small>Tienes para confirmar tu asistencia hasta el dia 22 de septiembre, de lo contrario se cancela tu asistencia</small></p>
                </form>
            </section>        
    
    </div>
    <footer>
        <a target="_blank" href="https://junglacode.org">Invitaciones Mitotl | Con ♥ junglaCODE</a>
    </footer>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script src="https://rawgithub.com/markdalgleish/stellar.js/master/jquery.stellar.min.js"></script>
    <script src="<?=BASE_URL?>assets/js/owl.carousel.min.js"></script>
    <script src="<?=BASE_URL?>assets/js/skrollr.js"></script>
    <script src="<?=BASE_URL?>assets/js/countdown.js"></script>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script>
        var invitados = <?= json_encode($data)?>;
        var token = "<?=$_GET['code']?>";
        countdown(new Date("<?= $dateEvent ?>"));
        AOS.init();
    </script>
    <script src="<?=BASE_URL?>assets/js/app.js?ver=<?=VERSION?>"></script>   
    </body>
    </html>